[ Identification | Description | Input parameters | Links ]

# The `NCrystal_process` Component

## Identification

- Site:
- Author:
- Origin:
- Date:

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
cfg |  |  | "" |
packing_factor |  |  | 1 |
interact_fraction |  |  | -1 |
init |  |  | "init" |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `NCrystal_process.comp`.

[ Identification | Description | Input parameters | Links ]